<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>a5c1e9a7-552a-4460-b19b-f6c74457a476</common:UUID>
            <common:name xml:lang="en">Franziska Möller</common:name>
            <c:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="d3284b73-387f-3c9b-a758-f1382df86682">Persons</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:contactAddress xml:lang="en">Müllerstraße 135, 13349 Berlin</c:contactAddress>
            <c:telephone>+49 30 4849 6030</c:telephone>
            <c:email>moeller@greendelta.com</c:email>
            <c:WWWAddress>www.greendelta.com</c:WWWAddress>
            <c:contactDescriptionOrComment xml:lang="en"></c:contactDescriptionOrComment>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2017-06-23T18:27:40.194+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.003</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/contacts/a5c1e9a7-552a-4460-b19b-f6c74457a476</common:permanentDataSetURI>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
